Subject: bug#23377: 25.0.93; Completion is extremely slow for insert-char

From: [email-masked] (N. Jackson)
Date: Wed, 27 Apr 2016 12:16:24 -0300

At 10:21 +0300 on Wednesday 2016-04-27, Eli Zaretskii wrote:
>
> So what's the consensus here: do we need an option for turning the
> character display off, or don't we?

In my opinion FWIW (about 1.5 cents?), being able to see the character
beside the name is too nice to give up for Emacs 25.1, but, at least
until the feature is further refined and/or performance is improved,
there needs to be a way to toggle it on and off.

N.